petsc-3.6.2 2015-10-02
Report Typos and Errors

# ISCopy

Copies an index set.

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISCopy(IS is,IS isy)

Collective on IS

### Input Parmeters

is -the index set

### Output Parameters

isy -the copy of the index set

### See Also

ISDuplicate()

Level:beginner
Location:src/vec/is/is/interface/index.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages